1

Trying to install on my new laptop and I am getting the following error upon trying add a partition:

Traceback (most recent call last):
  File "/usr/lib/ubiquity/plugins/ubi-partman.py", line 1298, in on_partition_list_new_activate
    self.partman_dialog(devpart, partition)
  File "/usr/lib/ubiquity/ubiquity/plugin.py", line 48, in wrapper
    return target(self, *args, **kwargs)
  File "/usr/lib/ubiquity/plugins/ubi-partman.py", line 961, in partman_dialog
    if create and partition['parted']['type'] == 'pri/log':
TypeError: 'NoneType' object is not subscriptable

Any thoughts?

2
  • Do you have this error during installation or after? – LinkPhoenix Dec 8 '19 at 23:32
  • Are you trying to dual boot or Elementary as a primary OS? – duality Dec 9 '19 at 11:04
1

you cannot install this on this model, it will cause the gpu to stop working

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.